@import "../../assets/styles/variables.scss";

.card {
	&.card-lg {
		padding: 50px;
	}

	&:not(.card-lg) {
		padding: 20px;
	}

	display: grid;
	grid-row-gap: 20px;
	border-radius: 5px;

	box-shadow: $box-shadow-1;
	transition: $transition;

	&:hover {
		box-shadow: $box-shadow-2;
	}
}
